{% extends '_base/_page-nav.twig' %}

{% block page_nav title %}

{% block page_title __(title) %}

{% block page_main %}
    <form action="/bolt/extensions/allegroimport" method="post" enctype="multipart/form-data" class="allegro-import">
        <p>Wählen Sie eine Allegro Export-Datei für den Import</p>

        <div class="form-group">
            <input type="file" name="allegro">
        </div>
		
		<br>

        <input type="submit" value="Importieren" class="btn btn-primary">
    </form>
{% endblock page_main %}